Subject: Ticket Assigned - Need POC
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Jan 2022 16:23:59 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need POC vasim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vasim Bot:  Hi Vasim ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9541359070 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506366507            07:22 PM, 21st Jan                   Mohad                   Hi Vasim, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           07:23 PM, 21st Jan                     vasim                    Hi kabir           07:24 PM, 21st Jan                     vasim                    I got a message that someone collected my order           07:25 PM, 21st Jan                   Mohad                   Please confirm if you are contacting regarding the following order number: 9541359070           07:25 PM, 21st Jan                     vasim                    I got positive so I couldn’t go to collect the item           07:25 PM, 21st Jan                     vasim                    Yes           07:25 PM, 21st Jan                   Mohad                   As per the order details the items are collected on 1/18/22 10:15 PM           07:25 PM, 21st Jan                     vasim                    Yes i was on bed rest so I couldn’t check the message           07:26 PM, 21st Jan                     vasim                    I saw the message now thats the reason im contacting u           07:26 PM, 21st Jan                     vasim                    How can someone collect my item           07:27 PM, 21st Jan                     vasim                    They will be taking the id details while giving the items rt           07:27 PM, 21st Jan                     vasim                    So u can easily check who took my item           07:27 PM, 21st Jan                     vasim                    Also the person have to show the message rt. Since the message is in my phone no one will be able to show it so on what basis they gave the items           07:28 PM, 21st Jan                   Mohad                   Are you sure you haven't asked someone to go for pickup on your behalf.           07:28 PM, 21st Jan                     vasim                    Im sure           07:28 PM, 21st Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           07:31 PM, 21st Jan                   Mohad                   We will investigate the case with concern team and revert you back on [email-masked]           07:32 PM, 21st Jan                     vasim                    K           07:32 PM, 21st Jan                   Mohad                   Is there anything else I can help you with today?           07:34 PM, 21st Jan                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           07:37 PM, 21st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3794073